﻿body {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}

.link-blue {
    color: #195190;
}

li.customNav {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    min-width: 60px;
    text-align: center;
    border-right: 1px solid #6c757d; 
}

.customNav a {
    text-decoration: none;
    color: #fff;
}

.customNav a:hover {
    color: hsl(24, 83%, 65%);
    transition: 0.2s;
}